<!DOCTYPE html>
<html lang="en">
<!--
  
  Found an issue with the website? Outdated information? 
  Thank you for filing an issue or merge request: 

  https://gitlab.gnome.org/Teams/Websites/www.gnome.org/
  
-->
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Meta -->
  <title>GNOME</title>
  <meta name="title" content="GNOME">
  <meta itemprop="name" content="An easy and elegant way to use your computer">
  <meta name="description" content="An easy and elegant way to use your computer">
  <meta itemprop="description" content="An easy and elegant way to use your computer">

  <!-- Twitter -->
  <meta property="twitter:title" content="GNOME">
  <meta property="twitter:image" content="https://gnome.org/img/card.png" />
  <meta property="twitter:card" content="summary_large_image">
  <meta property="twitter:description" content="An easy and elegant way to use your computer">

  <!-- Open Graph -->
  <meta property="og:title" content="GNOME">
  <meta property="og:url" content="https://gnome.org">
  <meta property="og:description" content="An easy and elegant way to use your computer">
  <meta property="og:image" content="https://gnome.org/img/card.png">

  <link rel="stylesheet" href="https://static.gnome.org/css/inter.css">
  <link rel="stylesheet" href="/style.css">
  <link rel="icon" type="image/png" href="/img/favicon.png">
  <link rel="apple-touch-icon" href="/img/apple-touch-icon.png" sizes="180x180">
</head>

<body>

  <div class="hero compact">
    <section class="header">
      <h2 id="logo"><a href="/"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 80 32"><title>GNOME</title><g><g class="logofill" style="stroke-width:1.84261"><g style="fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.84261;stroke-miterlimit:4"><path d="M86.068 0C61.466 0 56.851 35.041 70.691 35.041 84.529 35.041 110.671 0 86.068 0M45.217 30.699c7.369.45 15.454-28.122 1.604-26.325-13.845 1.797-8.976 25.875-1.604 26.325M11.445 48.453c5.241-2.307.675-24.872-8.237-18.718-8.908 6.155 2.996 21.024 8.237 18.718m14.767-11.811c6.239-1.272 6.581-26.864-4.545-22.273-11.128 4.592-1.689 23.547 4.545 22.273m32.579 57.271c1.107 8.454-6.202 12.629-13.36 7.179-22.787-17.349 37.729-26.004 33.74-49.706-3.311-19.674-63.676-13.617-70.55 17.167-4.653 20.821 19.153 49.707 43.993 49.707 12.22 0 26.315-11.034 28.952-25.012 2.014-10.659-23.699-6.388-22.775.665" style="fill-opacity:1;stroke-width:1.84261" transform="matrix(.22264 0 0 .22342 .872 2.79)"/></g><g style="stroke-width:1.84261"><path d="M4176.296 1214.44c-15.108.407-27.038 5.837-35.812 16.25-9.086 10.837-13.657 25.81-13.657 44.906 0 19.044 4.57 33.976 13.657 44.813 9.13 10.837 21.666 16.25 37.656 16.25 16.034 0 28.601-5.413 37.687-16.25s13.626-25.77 13.625-44.813c0-19.095-4.539-34.069-13.625-44.906s-21.653-16.25-37.687-16.25c-.625 0-1.23-.016-1.844 0m1.125 22c.242-.01.474 0 .719 0 7.883 0 13.992 3.411 18.313 10.25s6.5 16.491 6.5 28.906c0 12.363-2.18 21.943-6.5 28.782s-10.43 10.28-18.313 10.28c-7.84 0-13.898-3.441-18.219-10.28-4.32-6.839-6.5-16.42-6.5-28.782 0-12.414 2.18-22.067 6.5-28.906 4.185-6.625 10.013-10.043 17.5-10.25m-171.791 89.172c-13.308 11.176-33.107 11.047-41.356 11.047q-24.92 0-39.484-16.413-14.565-16.492-14.564-44.662 0-28.485 14.831-44.82 14.832-16.335 40.62-16.334 9.955 0 19.041 2.21 9.153 2.209 17.237 6.549l-6.921 20.46c-3.03-1.658-6.499-3.293-9.715-4.442q-8.217-2.76-16.501-2.762-15.367 0-23.718 10.18-8.284 10.1-8.284 28.959 0 18.702 8.017 28.88c5.345 6.787 13.377 10.18 22.782 10.18 9.555 0 15.473-2.409 18.629-4.946v-20.384h-20.7v-20.358h40.085m17.581-52.396h16.229l51.277 70.803v-70.802h21.885v117.81h-16.227l-51.278-70.802v70.802h-21.885zm223.125-.001h32.737l22.715 73.548 22.849-73.547h27.67l12.5 117.81h-24.32l-7.5-73.668-22.982 74.021h-16.301l-22.982-76.521-7.5 76.168h-24.386l12.5-117.81m131.024-.001h69.414v22.963h-43.693v24.436h33.588v20.463h-33.588v26.986h45.163v22.963h-70.884z" style="font-style:normal;font-variant:normal;font-weight:700;font-stretch:normal;font-size:148.7px;line-height:125%;font-family:&quot;Bitstream Vera Sans&quot;;text-align:start;writing-mode:lr-tb;text-anchor:start;fill-opacity:1;stroke:none;stroke-width:1.84261pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" transform="matrix(.0913 0 0 .09162 -333.274 -99.223)"/><g style="font-size:30.6896px;font-family:&quot;Bitstream Vera Sans&quot;;stroke-width:1.84261pt"><path d="M4474.528 1193.37h18.926v2.548h-7.942v19.825h-3.042v-19.825h-7.942zm22.101 0h4.51l5.71 15.225 5.74-15.225h4.51v22.373h-2.952v-19.645l-5.77 15.344h-3.042l-5.769-15.344v19.645h-2.937z" aria-label="TM" style="letter-spacing:.252382" transform="matrix(.0913 0 0 .09162 -333.274 -99.223)"/></g></g></g></g></svg></a></h2>
      <ul class="nav">
        <li><a href="/about">About Us</a></li>
        <li><a href="/#community">Get Involved</a></li>
        <!--<li><a href="https://shop.gnome.org/">Shop</a></li>-->
        <li><a class="active" id="nav-donate">Donate</a></li>
      </ul>
    </section>

    <div>
      <h1>Support the Future of GNOME</h1>
      <p>Donate to the GNOME Foundation and make a difference to GNOME and the open source ecosystem</p>
    </div>
  </div><!-- hero -->
  

 


  <div class="container">
    <div class="left-text top">

      <h2>Your donation matters</h2>

      <p>All the donations received by the GNOME Foundation are used to further its charitable mission. Donations allow us to:</p>

    <ul>
      <li>Improve GNOME’s development infrastructure</li>
      <li>Run developer events</li>
      <li>Support <a href="https://flathub.org">Flathub</a></li>
      <li>Provide internships for new contributors</li>
      <li>Sponsor travel for volunteers</li>
      <li>Promote GNOME around the world</li>
    </ul>

    <h2>How to donate</h2>
    <p>Credit card donations can be made directly to the GNOME Foundation using this page. You can also donate using Paypal at <a href="https://paypal.me/gnomefoundation">paypal.me<wbr />/gnomefoundation</a>.</p>
      
    </div>
    <div class="right-img">
      <iframe class="commitchange-iframe-embedded right-image" src="https://us.commitchange.com/nonprofits/5385/donate?offsite=t&amp;=undefined&amp;offsite=t&amp;custom_amounts=10,20,30,50,100,1000&amp;hide_dedication=true&amp;mode=embedded&amp;origin=https://www.gnome.org/donate/"></iframe>
    </div>


    
    <h2>Tax deductions and donation matching</h2>
    <p>The GNOME Foundation is a 501c(3) non-profit organization registered in the United States. Those in the United States are often able to treat their donations as tax deductible. Some employers also offer donation matching.</p>
    
    <h2>Businesses and organizations</h2>
    <p>There are a range of options for organizations who want to support GNOME. These include events sponsorship, Advisory Board membership and development grants, to name just some. Whatever your interest and ability, we can tailor a solution to suit you.</p>
    
    <p><a class="btn" href="mailto:info@gnome.org">Contact Us</a></p>

  </div>

  <footer>
    <nav>
      <ul class="bottomlinks">
        <li><a href="https://handbook.gnome.org/get-in-touch.html">Contact Us</a></li>
        <li><a href="/about">About Us</a></li>
        <li>Donate</li>
        <!--<li><a href="https://shop.gnome.org/">GNOME Shop</a></li>-->
        <li><a href="https://foundation.gnome.org/">GNOME Foundation</a></li>
        <li><a href="https://conduct.gnome.org">Code of Conduct</a></li>
        <li><a href="/privacy-policy">Privacy</a></li>
        <li><a href="https://welcome.gnome.org/">Welcome to GNOME</a></li>
        <li><a href="https://handbook.gnome.org/">GNOME Handbook</a></li>
        <li><a href="https://gitlab.gnome.org/">Issue Tracker</a></li>
        <li><a href="https://developer.gnome.org/">Developer Center</a></li>
        <li><a href="http://release.gnome.org/">Latest Releases</a></li>
        <li><a href="https://thisweek.gnome.org/">This Week in GNOME</a></li>
        <li><a href="https://handbook.gnome.org/events.html">Events</a></li>
        <li><a href="https://discourse.gnome.org/">Forum</a></li>
        <li><a href="https://planet.gnome.org/">Planet GNOME</a></li>
        <li><a href="https://brand.gnome.org/">Logo &amp; Brand</a></li>
        <li>
          <span class="socials">
        <a title="Mastodon" href="https://floss.social/@gnome" class="social" rel="me"><svg viewBox="0 0 16 16" id="mastodon" xmlns="http://www.w3.org/2000/svg"><path d="M7.478 0C5.56.016 3.716.223 2.64.717c0 0-2.132.954-2.132 4.208 0 .745-.015 1.636.009 2.58.077 3.183.583 6.319 3.525 7.098 1.357.359 2.522.434 3.46.382 1.7-.094 2.656-.607 2.656-.607l-.057-1.234s-1.215.383-2.58.337c-1.353-.047-2.781-.146-3-1.807a3.406 3.406 0 0 1-.03-.466s1.328.325 3.01.402c1.03.047 1.994-.06 2.974-.177 1.88-.225 3.516-1.383 3.722-2.44.324-1.668.297-4.068.297-4.068 0-3.254-2.132-4.208-2.132-4.208C11.288.223 9.443.016 7.525 0Zm-2.17 2.542c.798 0 1.403.308 1.803.922l.389.651.389-.651c.4-.614 1.005-.922 1.803-.922.69 0 1.247.243 1.672.717.412.473.617 1.113.617 1.918v3.94H10.42V5.293c0-.806-.34-1.215-1.018-1.215-.75 0-1.126.485-1.126 1.445v2.093H6.724V5.523c0-.96-.376-1.445-1.126-1.445-.678 0-1.018.409-1.018 1.215v3.824H3.02v-3.94c0-.805.204-1.445.616-1.918.425-.474.981-.717 1.672-.717Z"></path></svg>
</a>
        <a title="YouTube" href="https://www.youtube.com/user/GNOMEDesktop" class="social"><svg version="1.1" viewBox="0 0 59.999998 60" xml:space="preserve">
<path d="m 30.000873,8.994939 c 0,0 -18.780858,8.79e-5 -23.4758621,1.235673 C 4.0044287,10.922546 1.9279732,12.9988 1.2360734,15.568785 4.840194e-4,20.264042 4e-4,29.999958 4e-4,29.999958 c 0,0 8.78843e-5,9.78658 1.2356734,14.432854 0.6919334,2.569985 2.7189519,4.595357 5.2889375,5.287341 4.7446601,1.284992 23.4758621,1.284908 23.4758621,1.284908 0,0 18.780857,-8.8e-5 23.475862,-1.235673 2.569985,-0.691933 4.595357,-2.717272 5.287341,-5.287341 1.235589,-4.695256 1.235673,-14.432853 1.235673,-14.432853 0,0 0.04934,-9.7849 -1.235673,-14.479905 C 58.072142,12.999304 56.046804,10.972252 53.476735,10.280352 48.781478,8.9953591 30.000873,8.9954431 30.000873,8.9954431 Z m -5.981426,12.010574 15.619208,8.994277 -15.619208,8.995958 z"></path>
</svg>
</a>
        <a title="Matrix" href="https://matrix.to/#/#community:gnome.org" class="social"><svg role="img" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M.632.55v22.9H2.28V24H0V0h2.28v.55zm7.043 7.26v1.157h.033c.309-.443.683-.784 1.117-1.024.433-.245.936-.365 1.5-.365.54 0 1.033.107 1.481.314.448.208.785.582 1.02 1.108.254-.374.6-.706 1.034-.992.434-.287.95-.43 1.546-.43.453 0 .872.056 1.26.167.388.11.716.286.993.53.276.245.489.559.646.951.152.392.23.863.23 1.417v5.728h-2.349V11.52c0-.286-.01-.559-.032-.812a1.755 1.755 0 0 0-.18-.66 1.106 1.106 0 0 0-.438-.448c-.194-.11-.457-.166-.785-.166-.332 0-.6.064-.803.189a1.38 1.38 0 0 0-.48.499 1.946 1.946 0 0 0-.231.696 5.56 5.56 0 0 0-.06.785v4.768h-2.35v-4.8c0-.254-.004-.503-.018-.752a2.074 2.074 0 0 0-.143-.688 1.052 1.052 0 0 0-.415-.503c-.194-.125-.476-.19-.854-.19-.111 0-.259.024-.439.074-.18.051-.36.143-.53.282-.171.138-.319.337-.439.595-.12.259-.18.6-.18 1.02v4.966H5.46V7.81zm15.693 15.64V.55H21.72V0H24v24h-2.28v-.55z"></path></svg></a>
      </span>
        </li>
      </ul>
    </nav>
    <p class="copy">&copy; 2025 The GNOME Project</p>
  </footer>

</body>
</html>
